RubyGems Navigation menu

lazyload-rails 0.3.1

lazyload-rails project integrates jQuery Lazy Load Plugin for Rails image_tag helpers

Versions:

  1. 0.3.1 - November 17, 2014 (7 KB)
  2. 0.3.0 - November 11, 2014 (7 KB)
  3. 0.2.0 - April 29, 2013 (5.5 KB)
  4. 0.1.0 - April 19, 2013 (6 KB)
  5. 0.0.1 - March 6, 2013 (5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Javier Saldana

Owners:

B00abc879e20469dccd5d1dacd53ac87

Total downloads 6,332

For this version 505

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'lazyload-rails', '~> 0.3.1' = Copy to clipboard Copied!

install:
gem install lazyload-rails = Copy to clipboard Copied!

Links: